## gambas3 3.14.3

=== debian/changelog ===
gambas3 (3.14.3-2ubuntu3.1) focal; urgency=medium

  * debian/patches/git_poppler_update.patch:
    - updated with newer fixes to be compatible with the poppler 0.86
      upstream api changes

 -- Sebastien Bacher <seb128@debian.org>  Fri, 27 Mar 2020 19:09:53 +0100

gambas3 (3.14.3-2ubuntu3) focal; urgency=medium

  * debian/patches/git_poppler_update.patch:
    - backport an upstream fix to build with the new poppler

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Feb 2020 09:53:05 +0100

gambas3 (3.14.3-2ubuntu2) focal; urgency=medium

  * No-change rebuild against libpoppler95

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Feb 2020 04:28:26 +0000

gambas3 (3.14.3-2ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/mysql8_my_bool.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Feb 2020 09:25:48 +0100

gambas3 (3.14.3-2) unstable; urgency=medium

  * Link with libcurl's GnuTLS version

 -- Bastian Germann <bastiangermann@fishpost.de>  Sun, 23 Feb 2020 20:37:59 +0100

gambas3 (3.14.3-1ubuntu1) focal; urgency=medium

  * d/p/mysql8_my_bool.patch: Reintroduce my_bool to fix build with MySQL 8.
    (LP: #1863026)

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 12 Feb 2020 19:31:06 -0300

gambas3 (3.14.3-1) unstable; urgency=medium

  * New upstream version 3.14.3

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 18 Jan 2020 23:47:39 +0100
