=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export XDG_DATA_HOME=$(CURDIR)/debian/tmp/usr/share
export XDG_UTILS_INSTALL_MODE=user

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-sqlite2 --disable-qt4 --disable-keyring --libdir=\$${prefix}/lib

override_dh_auto_clean:
	dh_auto_clean
	find . -name ".action" |xargs rm -Rfv
	find . -name ".gambas" |xargs rm -Rfv
	find . -name "*.gambas" |xargs rm -Rfv
	find . -name "DISABLED" |xargs rm -Rfv
	find . -name "DISABLED.gb*" |xargs rm -Rfv
	find . -name "warnings.log" |xargs rm -Rfv
	find . -name ".info" |xargs rm -Rfv
	find . -name ".list" |xargs rm -Rfv
	find . -name ".startup" |xargs rm -Rfv
	rm -fv aclocal.m4 main/aclocal.m4

override_dh_auto_install:
	dh_auto_install --no-parallel
	xdg-icon-resource install --novendor --size 48 app/desktop/gambas3.png
	xdg-desktop-menu  install --novendor app/desktop/gambas3.desktop
	find $(CURDIR)/debian/tmp/usr -name "*.la" -delete
	find $(CURDIR)/debian/tmp/usr -type d -empty -delete
	find $(CURDIR)/debian/tmp/usr -name *.png -perm /ugo+x -exec chmod 644 \{} \;
	find $(CURDIR)/debian/tmp/ -name .gitignore -delete

override_dh_install:
	dh_install -XCOPYING -XLicense
	dh_missing --list-missing
