## gambas3 3.15.0

=== debian/changelog ===
gambas3 (3.15.0-3) unstable; urgency=medium

  * Add gbh3 to gambas3-devel
  * Add gb.test component to gambas3-runtime

 -- Bastian Germann <bastiangermann@fishpost.de>  Sun, 19 Jul 2020 13:21:24 +0200

gambas3 (3.15.0-2) unstable; urgency=medium

  * Source-only reupload

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 13 Jul 2020 13:11:22 +0200

gambas3 (3.15.0-1) unstable; urgency=medium

  [ Bastian Germann ]
  * Make patches follow DEP-3
  * Fail on bad configuration
  * New upstream version 3.15.0
  * d/copyright: Add db.postgresql and web.gui
  * Remove the upstream man pages
  * Add new gb.poppler component
  * Add new gb.web.gui component
  * Let gambas3-gb-jit recommend gcc
  * Rename gambas3-script pkg to gambas3-scripter
  * Rename gambas3-dev pkg to gambas3-devel

  [ Gianfranco Costamagna ]
  * Upload to sid

 -- Bastian Germann <bastiangermann@fishpost.de>  Tue, 07 Jul 2020 03:45:04 +0200

gambas3 (3.14.3-4) unstable; urgency=medium

  * Patch: nonverbose build
  * Move gb.desktop files to the right pkg
  * Move templates to gambas3-ide
  * Remove gbh3 from gambas3-runtime

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 20 Jun 2020 13:50:13 +0200

gambas3 (3.14.3-3) unstable; urgency=medium

  * Add Debian CI pipelines
  * Update Standards-Version; no changes required
  * gambas3-gb-web-form is deprecated
  * Drop gambas3-gb-gtk and gambas3-gb-gtk-opengl (Closes: #947655)
  * Default dh_install
  * Remove David Paleino from Uploaders
  * Let gambas3-ide depend on gambas3-gb-form-print (LP: #1876450)
  * Move gb.desktop.gambas to the right package (LP: #1877042)
  * Fix watch file according to new GitLab URL

 -- Bastian Germann <bastiangermann@fishpost.de>  Sun, 10 May 2020 16:55:48 +0200
