=== debian/control ===
--- 
+++ 
@@ -4,14 +4,11 @@
 Homepage: http://gambas.sourceforge.net
 Vcs-Git: https://salsa.debian.org/gambas-team/gambas3.git
 Vcs-Browser: https://salsa.debian.org/gambas-team/gambas3
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
+Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
 Uploaders: Ian Haywood <ian@haywood.id.au>,
-           David Paleino <dapal@debian.org>,
            Bastian Germann <bastiangermann@fishpost.de>,
            José L. Redrejo Rodríguez <jredrejo@debian.org>
-Build-Depends: bzip2,
-               debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 12),
                gettext,
                libalure-dev,
                libbz2-dev,
@@ -28,16 +25,15 @@
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libgtk-3-dev,
-               libgtk2.0-dev,
-               libgtkglext1-dev,
                libimlib2-dev,
                libjpeg-dev,
-               libmpg123-dev,
+               libmpg123-0,
                default-libmysqlclient-dev,
                libncurses-dev,
                libopenal-dev,
                libpcre3-dev,
                libpng-dev,
+               libpoppler-glib-dev,
                libpoppler-private-dev,
                libpq-dev,
                libqt5svg5-dev,
@@ -56,7 +52,6 @@
                libsdl2-ttf-dev,
                libsqlite3-dev,
                libssl-dev,
-               libtool,
                libv4l-dev [!hurd-any],
                libxml2-dev,
                libxslt1-dev,
@@ -69,7 +64,7 @@
                unixodbc-dev,
                xdg-utils,
                zlib1g-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 
 Package: gambas3
@@ -122,7 +117,7 @@
          gambas3-gb-opengl-sge (>= ${binary:Version}),
          gambas3-gb-openssl (>= ${binary:Version}),
          gambas3-gb-pcre (>= ${binary:Version}),
-         gambas3-gb-pdf (>= ${binary:Version}),
+         gambas3-gb-poppler (>= ${binary:Version}),
          gambas3-gb-qt5 (>= ${binary:Version}),
          gambas3-gb-qt5-ext (>= ${binary:Version}),
          gambas3-gb-qt5-opengl (>= ${binary:Version}),
@@ -136,13 +131,14 @@
          gambas3-gb-util-web (>= ${binary:Version}),
          gambas3-gb-term-form (>= ${binary:Version}),
          gambas3-gb-vb,
+         gambas3-gb-web (>= ${binary:Version}),
          gambas3-gb-web-feed (>= ${binary:Version}),
-         gambas3-gb-web-form (>= ${binary:Version}),
+         gambas3-gb-web-gui (>= ${binary:Version}),
          gambas3-gb-xml-html (>= ${binary:Version}),
          gambas3-gb-xml-rpc (>= ${binary:Version}),
          gambas3-gb-xml-xslt (>= ${binary:Version}),
          gambas3-ide (>= ${binary:Version}),
-         gambas3-script,
+         gambas3-scripter,
          ${misc:Depends}
 Description: Complete visual development environment for Gambas
  Gambas is a free development environment based on a Basic interpreter
@@ -153,24 +149,20 @@
  .
  This package doesn't include anything: it is a metapackage to install the
  IDE and all the available Gambas components except deprecated ones and
- the gambas3-gb-gtk* components.
-
-Package: gambas3-dev
+ the gambas3-gb-gtk3 component.
+
+Package: gambas3-devel
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Breaks: gambas3-dev (<< 3.15.0), gambas3-runtime (<< 3.15.0)
+Replaces: gambas3-dev (<< 3.15.0)
+Provides: gambas3-dev
 Description: Gambas compilation tools
  Gambas is a free development environment based on a Basic interpreter
  with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
  .
  This package includes the Gambas compiler, archiver and informer.
-
-Package: gambas3-templates
-Architecture: all
-Section: oldlibs
-Depends: gambas3-runtime (>= ${binary:Version}), ${misc:Depends}
-Description: transitional package
- This is a transitional package. It can safely be removed.
 
 Package: gambas3-examples
 Architecture: all
@@ -307,3 +299,11 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Gambas database access common libraries
+ Gambas is a free development environment based on a Basic interpreter
+ with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
+ .
+ This package provides the needed common libraries for data access.
+
+Package: gambas3-gb-db-form
+Architecture: all
+Section: libdevel
