## gambas3 3.15.1

=== debian/changelog ===
gambas3 (3.15.1-1) unstable; urgency=medium

  * Let devel depend on runtime for gbh3
  * Remove postgres patch
  * New upstream version 3.15.1

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 01 Aug 2020 16:16:29 +0200
