=== debian/control ===
--- 
+++ 
@@ -154,7 +154,8 @@
 Package: gambas3-devel
 Architecture: any
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         gambas3-runtime (>= ${binary:Version})
 Breaks: gambas3-dev (<< 3.15.0), gambas3-runtime (<< 3.15.0)
 Replaces: gambas3-dev (<< 3.15.0)
 Provides: gambas3-dev
@@ -305,5 +306,3 @@
  This package provides the needed common libraries for data access.
 
 Package: gambas3-gb-db-form
-Architecture: all
-Section: libdevel
