=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-sqlite2 --disable-qt4 --disable-keyring --libdir=\$${prefix}/lib
+	GAMBAS_CONFIG_FAILURE=1 dh_auto_configure -- --disable-sqlite2 --disable-gtk --disable-qt4 --disable-keyring --libdir=\$${prefix}/lib
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -32,7 +32,3 @@
 	find $(CURDIR)/debian/tmp/usr -type d -empty -delete
 	find $(CURDIR)/debian/tmp/usr -name *.png -perm /ugo+x -exec chmod 644 \{} \;
 	find $(CURDIR)/debian/tmp/ -name .gitignore -delete
-
-override_dh_install:
-	dh_install -XCOPYING -XLicense
-	dh_missing --list-missing
