## gambas3 3.15.2

=== debian/changelog ===
gambas3 (3.15.2-1) unstable; urgency=medium

  * New upstream version 3.15.2
  * Drop upstream patch
  * Clean translation files

 -- Bastian Germann <bastiangermann@fishpost.de>  Fri, 18 Sep 2020 20:16:53 +0200

gambas3 (3.15.1-3) unstable; urgency=medium

  * Correct case sensitivity in lintian override
  * Exclude gambas3's transitive dependencies
  * Disable more modules for non-Linux platforms
  * Enable JIT module for all archs
  * lintian: wildcard-matches-nothing-in-dep5-copyright
  * lintian: duplicate-in-relation-field

 -- Bastian Germann <bastiangermann@fishpost.de>  Tue, 25 Aug 2020 19:08:35 +0200

gambas3 (3.15.1-2) unstable; urgency=medium

  * Patch: Correct poppler version detection

 -- Bastian Germann <bastiangermann@fishpost.de>  Wed, 19 Aug 2020 09:41:08 +0200
