=== debian/control ===
--- 
+++ 
@@ -73,42 +73,30 @@
          gambas3-gb-args (>= ${binary:Version}),
          gambas3-gb-cairo (>= ${binary:Version}),
          gambas3-gb-chart (>= ${binary:Version}),
-         gambas3-gb-clipper (>= ${binary:Version}),
          gambas3-gb-complex (>= ${binary:Version}),
          gambas3-gb-compress-bzlib2 (>= ${binary:Version}),
          gambas3-gb-compress-zlib (>= ${binary:Version}),
          gambas3-gb-crypt (>= ${binary:Version}),
          gambas3-gb-data (>= ${binary:Version}),
-         gambas3-gb-db-form (>= ${binary:Version}),
          gambas3-gb-db-mysql (>= ${binary:Version}),
          gambas3-gb-db-odbc (>= ${binary:Version}),
          gambas3-gb-db-postgresql (>= ${binary:Version}),
          gambas3-gb-db-sqlite3 (>= ${binary:Version}),
          gambas3-gb-dbus (>= ${binary:Version}),
          gambas3-gb-dbus-trayicon (>= ${binary:Version}),
-         gambas3-gb-desktop (>= ${binary:Version}),
-         gambas3-gb-desktop-x11 (>= ${binary:Version}),
-         gambas3-gb-form-dialog (>= ${binary:Version}),
-         gambas3-gb-form-mdi (>= ${binary:Version}),
-         gambas3-gb-form-stock (>= ${binary:Version}),
-         gambas3-gb-form-terminal (>= ${binary:Version}),
          gambas3-gb-gmp (>= ${binary:Version}),
          gambas3-gb-gsl (>= ${binary:Version}),
          gambas3-gb-httpd (>= ${binary:Version}),
          gambas3-gb-image-effect (>= ${binary:Version}),
          gambas3-gb-image-imlib (>= ${binary:Version}),
          gambas3-gb-image-io (>= ${binary:Version}),
-         gambas3-gb-inotify (>= ${binary:Version}),
-         gambas3-gb-jit (>= ${binary:Version}),
          gambas3-gb-logging (>= ${binary:Version}),
          gambas3-gb-map (>= ${binary:Version}),
-         gambas3-gb-markdown (>= ${binary:Version}),
          gambas3-gb-media-form (>= ${binary:Version}),
          gambas3-gb-memcached (>= ${binary:Version}),
          gambas3-gb-mime (>= ${binary:Version}),
          gambas3-gb-mysql (>= ${binary:Version}),
          gambas3-gb-ncurses (>= ${binary:Version}),
-         gambas3-gb-net-curl (>= ${binary:Version}),
          gambas3-gb-net-pop3 (>= ${binary:Version}),
          gambas3-gb-net-smtp (>= ${binary:Version}),
          gambas3-gb-openal (>= ${binary:Version}),
@@ -118,16 +106,12 @@
          gambas3-gb-openssl (>= ${binary:Version}),
          gambas3-gb-pcre (>= ${binary:Version}),
          gambas3-gb-poppler (>= ${binary:Version}),
-         gambas3-gb-qt5 (>= ${binary:Version}),
          gambas3-gb-qt5-ext (>= ${binary:Version}),
          gambas3-gb-qt5-opengl (>= ${binary:Version}),
-         gambas3-gb-qt5-webkit (>= ${binary:Version}),
          gambas3-gb-report2 (>= ${binary:Version}),
          gambas3-gb-scanner (>= ${binary:Version}),
          gambas3-gb-sdl2 (>= ${binary:Version}),
          gambas3-gb-sdl2-audio (>= ${binary:Version}),
-         gambas3-gb-settings (>= ${binary:Version}),
-         gambas3-gb-util (>= ${binary:Version}),
          gambas3-gb-util-web (>= ${binary:Version}),
          gambas3-gb-term-form (>= ${binary:Version}),
          gambas3-gb-vb,
@@ -306,3 +290,24 @@
  This package provides the needed common libraries for data access.
 
 Package: gambas3-gb-db-form
+Architecture: all
+Section: libdevel
+Depends: gambas3-gb-db (>= ${binary:Version}),
+         gambas3-gb-form (>= ${binary:Version}),
+         gambas3-runtime (>= ${binary:Version}),
+         ${misc:Depends}
+Description: Gambas database bound controls
+ Gambas is a free development environment based on a Basic interpreter
+ with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
+ .
+ This is a native Gambas component that implements data bound controls.
+ It provides the following new controls: DataSource, DataBrowser,
+ DataView, DataControl and DataCombo.
+
+Package: gambas3-gb-db-mysql
+Architecture: any
+Section: libdevel
+Depends: gambas3-gb-db (>= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: MySQL driver for the Gambas database
