=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,19 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export XDG_DATA_HOME=$(CURDIR)/debian/tmp/usr/share
 export XDG_UTILS_INSTALL_MODE=user
+DISABLE_MODULES=
+ifneq (linux,$(DEB_BUILD_ARCH_OS))
+DISABLE_MODULES+= --disable-inotify
+endif
+ifeq (hurd,$(DEB_BUILD_ARCH_OS))
+DISABLE_MODULES+= --disable-v4l
+endif
 
 %:
 	dh $@
 
 override_dh_auto_configure:
-	GAMBAS_CONFIG_FAILURE=1 dh_auto_configure -- --disable-sqlite2 --disable-gtk --disable-qt4 --disable-keyring --libdir=\$${prefix}/lib
+	GAMBAS_CONFIG_FAILURE=1 dh_auto_configure -- --disable-sqlite2 --disable-gtk --disable-qt4 --disable-keyring $(DISABLE_MODULES) --libdir=\$${prefix}/lib
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -22,6 +29,8 @@
 	find . -name ".info" |xargs rm -Rfv
 	find . -name ".list" |xargs rm -Rfv
 	find . -name ".startup" |xargs rm -Rfv
+	find . -name "*.mo" -delete
+	find . -name "*.pot" -delete
 	rm -fv aclocal.m4 main/aclocal.m4
 
 override_dh_auto_install:
