=== debian/watch ===
version=4
https://gitlab.com/gambas/gambas/-/tags?sort=updated_desc .*gambas-(\d\S+)\.tar\.gz
