## gambas3 3.16.2

=== debian/changelog ===
gambas3 (3.16.2-3build1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Sep 2021 16:58:56 +0200

gambas3 (3.16.2-3) unstable; urgency=medium

  * Build qt5webview on mips64el

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 28 Aug 2021 12:01:07 +0200

gambas3 (3.16.2-2) unstable; urgency=medium

  * Don't build qt5-webview where webview is not available.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Aug 2021 11:01:19 +0200

gambas3 (3.16.2-1) unstable; urgency=medium

  * Upstream removed license violating file, no need for repacking
  * New upstream version 3.16.2

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 23 Aug 2021 10:29:04 +0200

gambas3 (3.16.0+ds-1) experimental; urgency=medium

  * Mark :native for an arch-all pkg
  * Update patch
  * Add new components
  * Do not install files that no longer exist
  * Install new files for existing components
  * Depend on libcrypt-dev explicitly
  * Allow other libcurl implementations
  * Exclude sourceless file with license violation
  * New upstream version 3.16.0+ds

 -- Bastian Germann <bastiangermann@fishpost.de>  Thu, 18 Feb 2021 23:06:50 +0100
