=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
                libbz2-dev,
                libc0.1 [kfreebsd-any],
                libcam-dev [kfreebsd-any],
-               libcurl4-gnutls-dev,
+               libcrypt-dev,
+               libcurl4-gnutls-dev | libcurl-ssl-dev,
                libdbus-1-dev,
                libdumb1,
                libffi-dev,
@@ -25,6 +26,7 @@
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libgtk-3-dev,
+               libwebkit2gtk-4.0-dev,
                libimlib2-dev,
                libjpeg-dev,
                libmpg123-0,
@@ -33,6 +35,7 @@
                libopenal-dev,
                libpcre3-dev,
                libpng-dev,
+               libpoppler-cpp-dev,
                libpoppler-glib-dev,
                libpoppler-private-dev,
                libpq-dev,
@@ -57,10 +60,12 @@
                libxslt1-dev,
                libxt-dev,
                libxtst-dev,
+               libzstd-dev,
                linux-libc-dev [linux-any],
                mesa-common-dev,
                pkg-config,
-               postgresql-server-dev-all,
+               postgresql-server-dev-all:native,
+               qtwebengine5-dev [amd64 arm64 armhf i386 mips64el mipsel],
                unixodbc-dev,
                xdg-utils,
                zlib1g-dev
@@ -106,8 +111,6 @@
          gambas3-gb-openssl (>= ${binary:Version}),
          gambas3-gb-pcre (>= ${binary:Version}),
          gambas3-gb-poppler (>= ${binary:Version}),
-         gambas3-gb-qt5-ext (>= ${binary:Version}),
-         gambas3-gb-qt5-opengl (>= ${binary:Version}),
          gambas3-gb-report2 (>= ${binary:Version}),
          gambas3-gb-scanner (>= ${binary:Version}),
          gambas3-gb-sdl2 (>= ${binary:Version}),
@@ -132,8 +135,8 @@
  program into many languages, and so on...
  .
  This package doesn't include anything: it is a metapackage to install the
- IDE and all the available Gambas components except deprecated ones and
- the gambas3-gb-gtk3 component.
+ IDE and all the available Gambas components except deprecated ones,
+ the gtk3, and the qt5 components.
 
 Package: gambas3-devel
 Architecture: any
@@ -265,13 +268,26 @@
  This package allows you to compress/uncompress data or files with
  the gzip and PKZIP algorithm.
 
+Package: gambas3-gb-compress-zstd
+Architecture: any
+Section: libdevel
+Depends: gambas3-gb-compress (>= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Gambas zlib compression component
+ Gambas is a free development environment based on a Basic interpreter
+ with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
+ .
+ This package allows you to compress/uncompress data or files with
+ the ZSTD algorithm.
+
 Package: gambas3-gb-crypt
 Architecture: any
 Section: libdevel
 Depends: gambas3-runtime (>= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Description: Gambas crypt encription component
+Description: Gambas crypt encryption component
  Gambas is a free development environment based on a Basic interpreter
  with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
  .
@@ -297,17 +313,3 @@
          gambas3-runtime (>= ${binary:Version}),
          ${misc:Depends}
 Description: Gambas database bound controls
- Gambas is a free development environment based on a Basic interpreter
- with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
- .
- This is a native Gambas component that implements data bound controls.
- It provides the following new controls: DataSource, DataBrowser,
- DataView, DataControl and DataCombo.
-
-Package: gambas3-gb-db-mysql
-Architecture: any
-Section: libdevel
-Depends: gambas3-gb-db (>= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: MySQL driver for the Gambas database
