=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
 endif
 ifeq (hurd,$(DEB_BUILD_ARCH_OS))
 DISABLE_MODULES+= --disable-v4l
+endif
+
+ifeq (,$(filter $(DEB_HOST_ARCH),amd64 arm64 armhf i386 mips64el mipsel))
+DISABLE_MODULES+= --disable-qt5webview
 endif
 
 %:
@@ -35,7 +39,7 @@
 
 override_dh_auto_install:
 	dh_auto_install --no-parallel
-	xdg-icon-resource install --novendor --size 48 app/desktop/gambas3.png
+	xdg-icon-resource install --novendor --size 256 app/desktop/gambas3.png
 	xdg-desktop-menu  install --novendor app/desktop/gambas3.desktop
 	find $(CURDIR)/debian/tmp/usr -name "*.la" -delete
 	find $(CURDIR)/debian/tmp/usr -type d -empty -delete
