## gambas3 3.16.3

=== debian/changelog ===
gambas3 (3.16.3-3) unstable; urgency=medium

  * Remove postgresql-server-dev-all MultiArch hint

  [ Jeremy Bicha ]
  * Cherry-pick patch to build PDF support with C++17

 -- Bastian Germann <bage@debian.org>  Mon, 07 Feb 2022 23:14:47 +0100

gambas3 (3.16.3-2) unstable; urgency=medium

  [ Bastian Germann ]
  * Correct zstd component's description
  * d/changelog: Correct email in old entry
  * Set bage's debian.org email
  * Webview components need gui impl (LP: #1944540)

  [ Pino Toscano ]
  * Limit the Wayland component & packages to Linux only

 -- Bastian Germann <bastiangermann@fishpost.de>  Thu, 07 Oct 2021 02:16:48 +0200

gambas3 (3.16.3-1) unstable; urgency=medium

  * New upstream version 3.16.3

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 11 Sep 2021 14:12:24 +0200
