=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/gambas-team/gambas3
 Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
 Uploaders: Ian Haywood <ian@haywood.id.au>,
-           Bastian Germann <bastiangermann@fishpost.de>,
+           Bastian Germann <bage@debian.org>,
            José L. Redrejo Rodríguez <jredrejo@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gettext,
@@ -64,7 +64,7 @@
                linux-libc-dev [linux-any],
                mesa-common-dev,
                pkg-config,
-               postgresql-server-dev-all:native,
+               postgresql-server-dev-all,
                qtwebengine5-dev [amd64 arm64 armhf i386 mips64el mipsel],
                unixodbc-dev,
                xdg-utils,
@@ -274,7 +274,7 @@
 Depends: gambas3-gb-compress (>= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Description: Gambas zlib compression component
+Description: Gambas zstd compression component
  Gambas is a free development environment based on a Basic interpreter
  with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
  .
