=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 DISABLE_MODULES=
 ifneq (linux,$(DEB_BUILD_ARCH_OS))
 DISABLE_MODULES+= --disable-inotify
+DISABLE_MODULES+= --disable-qt5wayland
+DISABLE_MODULES+= --disable-gtk3wayland
 endif
 ifeq (hurd,$(DEB_BUILD_ARCH_OS))
 DISABLE_MODULES+= --disable-v4l
