## gambas3 3.17.2

=== debian/changelog ===
gambas3 (3.17.2-1ubuntu1) kinetic; urgency=medium

  * debian/patches/fix-build-poppler-22-06.patch (LP: #1980522)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 01 Jul 2022 10:07:41 -0300

gambas3 (3.17.2-1build1) kinetic; urgency=medium

  * No-change rebuild against libpoppler122

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 21 Jun 2022 21:49:26 +0000

gambas3 (3.17.2-1) unstable; urgency=medium

  * New upstream version 3.17.2

 -- Bastian Germann <bage@debian.org>  Sun, 10 Apr 2022 16:59:06 +0200

gambas3 (3.17.1-1) unstable; urgency=medium

  * New upstream version 3.17.1 (Closes: #1008758)
  * d/copyright: Add new license

 -- Bastian Germann <bage@debian.org>  Tue, 05 Apr 2022 11:44:31 +0200

gambas3 (3.17.0-1) experimental; urgency=medium

  * Drop upstream patch
  * New upstream version 3.17.0
  * Update copyright info for new upstream version
  * Remove no longer needed postgresql-server dep
  * Add new components
  * Depend on newer PCRE lib (Closes: #1000122)

 -- Bastian Germann <bage@debian.org>  Sat, 12 Mar 2022 22:34:19 +0100
