=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Homepage: http://gambas.sourceforge.net
 Vcs-Git: https://salsa.debian.org/gambas-team/gambas3.git
 Vcs-Browser: https://salsa.debian.org/gambas-team/gambas3
-Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
 Uploaders: Ian Haywood <ian@haywood.id.au>,
            Bastian Germann <bage@debian.org>,
            José L. Redrejo Rodríguez <jredrejo@debian.org>
@@ -29,11 +30,12 @@
                libwebkit2gtk-4.0-dev,
                libimlib2-dev,
                libjpeg-dev,
+               libltdl-dev,
                libmpg123-0,
                default-libmysqlclient-dev,
                libncurses-dev,
                libopenal-dev,
-               libpcre3-dev,
+               libpcre2-dev,
                libpng-dev,
                libpoppler-cpp-dev,
                libpoppler-glib-dev,
@@ -64,7 +66,6 @@
                linux-libc-dev [linux-any],
                mesa-common-dev,
                pkg-config,
-               postgresql-server-dev-all,
                qtwebengine5-dev [amd64 arm64 armhf i386 mips64el mipsel],
                unixodbc-dev,
                xdg-utils,
@@ -81,6 +82,7 @@
          gambas3-gb-complex (>= ${binary:Version}),
          gambas3-gb-compress-bzlib2 (>= ${binary:Version}),
          gambas3-gb-compress-zlib (>= ${binary:Version}),
+         gambas3-gb-compress-zstd (>= ${binary:Version}),
          gambas3-gb-crypt (>= ${binary:Version}),
          gambas3-gb-data (>= ${binary:Version}),
          gambas3-gb-db-mysql (>= ${binary:Version}),
@@ -310,6 +312,3 @@
 Section: libdevel
 Depends: gambas3-gb-db (>= ${binary:Version}),
          gambas3-gb-form (>= ${binary:Version}),
-         gambas3-runtime (>= ${binary:Version}),
-         ${misc:Depends}
-Description: Gambas database bound controls
