## gambas3 3.17.3

=== debian/changelog ===
gambas3 (3.17.3-2ubuntu1) kinetic; urgency=medium

  * Use gcc-11 for now to fix a strange armhf build failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2022 11:20:53 +0200

gambas3 (3.17.3-2) unstable; urgency=medium

  * Patch: Import pcre2 variant when configured to use it (Closes: #1018019)

 -- Bastian Germann <bage@debian.org>  Wed, 24 Aug 2022 23:52:35 +0200

gambas3 (3.17.3-1) unstable; urgency=medium

  * Drop upstream patch

 -- Bastian Germann <bage@debian.org>  Sat, 23 Jul 2022 10:47:02 +0200

gambas3 (3.17.2-2) unstable; urgency=medium

  [ Nathan Pratta Teodosio ]
  * debian/patches/fix-build-poppler-22-06.patch (LP: #1980522)

 -- Bastian Germann <bage@debian.org>  Thu, 07 Jul 2022 17:00:00 +0200
