=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Homepage: http://gambas.sourceforge.net
 Vcs-Git: https://salsa.debian.org/gambas-team/gambas3.git
 Vcs-Browser: https://salsa.debian.org/gambas-team/gambas3
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
+Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
 Uploaders: Ian Haywood <ian@haywood.id.au>,
            Bastian Germann <bage@debian.org>,
            José L. Redrejo Rodríguez <jredrejo@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 12), gcc-11 [armhf], g++-11 [armhf],
                gettext,
                libalure-dev,
                libbz2-dev,
@@ -312,3 +311,5 @@
 Section: libdevel
 Depends: gambas3-gb-db (>= ${binary:Version}),
          gambas3-gb-form (>= ${binary:Version}),
+         gambas3-runtime (>= ${binary:Version}),
+         ${misc:Depends}
